<?xml version='1.0' encoding='UTF-8'?>
<faces-config xmlns="http://java.sun.com/xml/ns/javaee"
        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-facesconfig_2_0.xsd"
        version="2.0">
  <application>
    <message-bundle>rtsResources</message-bundle>
    <locale-config>
      <default-locale>en</default-locale>
      <supported-locale>de</supported-locale>
      <supported-locale>en</supported-locale>
      <supported-locale>en_US</supported-locale>
    </locale-config>
   
  </application>

  <!-- Phase Listener -->
  <lifecycle>
    <phase-listener>
      de.proveo.rts.web.phaseListener.PageLoadListener
    </phase-listener>
     <phase-listener>
      de.proveo.rts.web.phaseListener.RestoreViewListener
    </phase-listener>
    <phase-listener>
      de.proveo.rts.web.phaseListener.AnyPhaseListener
    </phase-listener>
  </lifecycle>
</faces-config>
